> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List campaigns (paginated)

> Returns paginated list of campaigns with optional filters.



## OpenAPI

````yaml /generated/specs/sales.json get /api/v1/campaigns
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/campaigns:
    get:
      tags:
        - campaigns
      summary: List campaigns (paginated)
      description: Returns paginated list of campaigns with optional filters.
      operationId: CampaignsController_findAll
      parameters: []
      responses:
        '200':
          description: Paginated list of campaigns

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.